@font-face {
  font-family: "BenzinBold";
  src: url('../assets/fonts/Benzin/BenzinBold/font.woff2') format('woff2'), url('../assets/fonts/Benzin/BenzinBold/font.woff') format('woff');
}
@font-face {
  font-family: "BenzinExtraBold";
  src: url('../assets/fonts/Benzin/BenzinExtraBold/font.woff2') format('woff2'), url('../assets/fonts/Benzin/BenzinExtraBold/font.woff') format('woff');
}
@font-face {
  font-family: "BenzinSemibold";
  src: url('../assets/fonts/Benzin/BenzinSemibold/font.woff2') format('woff2'), url('../assets/fonts/Benzin/BenzinSemibold/font.woff') format('woff');
}
@font-face {
  font-family: "BenzinMedium";
  src: url('../assets/fonts/Benzin/BenzinMedium/font.woff2') format('woff2'), url('../assets/fonts/Benzin/BenzinMedium/font.woff') format('woff');
}
@font-face {
  font-family: "BenzinRegular";
  src: url('../assets/fonts/Benzin/BenzinRegular/font.woff2') format('woff2'), url('../assets/fonts/Benzin/BenzinRegular/font.woff') format('woff');
}
